{
  "name": "Love",
  "type": "{{ love.name }}",
  "colors": {
    // General
    "errorForeground": "{{ love.colors.accents[0] }}",
    "focusBorder": "{{ love.colors.foreground1 }}",
    "foreground": "{{ love.colors.foreground1 }}",
    "descriptionForeground": "{{ love.colors.foreground2 }}",
    // Activity Bar
    "activityBar.activeBackground": "{{ love.colors.background2 }}",
    "activityBar.activeBorder": "{{ love.colors.accents[6] }}",
    "activityBar.activeFocusBorder": "{{ love.colors.accents[4] }}",
    "activityBar.background": "{{ love.colors.background1 }}",
    "activityBar.foreground": "{{ love.colors.foreground1 }}",
    "activityBar.inactiveForeground": "{{ love.colors.foreground2 }}88",
    "activityBar.dropBackground": "{{ love.colors.accents[6] }}44",
    "activityBarBadge.background": "{{ love.colors.accents[6] }}",
    "activityBarBadge.foreground": "{{ love.colors.background1 }}",
    // Badge
    "badge.background": "{{ love.colors.accents[6] }}",
    "badge.foreground": "{{ love.colors.background1 }}",
    // Breadcrumb
    "breadcrumb.activeSelectionForeground": "{{ love.colors.accents[4] }}",
    "breadcrumb.background": "{{ love.colors.background2 }}",
    "breadcrumb.focusForeground": "{{ love.colors.accents[6] }}",
    "breadcrumb.foreground": "{{ love.colors.foreground1 }}",
    "breadcrumbPicker.background": "{{ love.colors.background2 }}",
    // Button
    "button.background": "{{ love.colors.accents[6] }}",
    "button.foreground": "{{ love.colors.background1 }}",
    "button.hoverBackground": "{{ love.colors.accents[4] }}",
    // Checkbox
    "checkbox.background": "{{ love.colors.background1 }}",
    "checkbox.border": "{{ love.colors.background1 }}",
    "checkbox.foreground": "{{ love.colors.foreground1 }}",
    // Debug
    "debugIcon.breakpointCurrentStackframeForeground": "{{ love.colors.accents[2] }}",
    "debugIcon.breakpointDisabledForeground": "{{ love.colors.accents[0] }}",
    "debugIcon.breakpointForeground": "{{ love.colors.accents[2] }}",
    "debugIcon.breakpointStackframeForeground": "{{ love.colors.accents[4] }}",
    "debugIcon.breakpointUnverifiedForeground": "{{ love.colors.accents[5] }}",
    "debugIcon.continueForeground": "{{ love.colors.accents[4] }}",
    "debugIcon.disconnectForeground": "{{ love.colors.accents[0] }}",
    "debugIcon.pauseForeground": "{{ love.colors.accents[6] }}",
    "debugIcon.restartForeground": "{{ love.colors.accents[4] }}",
    "debugIcon.startForeground": "{{ love.colors.accents[4] }}",
    "debugIcon.stepBackForeground": "{{ love.colors.accents[6] }}",
    "debugIcon.stepIntoForeground": "{{ love.colors.accents[6] }}",
    "debugIcon.stepOutForeground": "{{ love.colors.accents[6] }}",
    "debugIcon.stepOverForeground": "{{ love.colors.accents[6] }}",
    "debugIcon.stopForeground": "{{ love.colors.accents[0] }}",
    "debugToolBar.background": "{{ love.colors.background1 }}",
    "debugToolBar.border": "{{ love.colors.background2 }}",
    // Diff Editor
    "diffEditor.insertedTextBackground": "{{ love.colors.accents[4] }}11",
    "diffEditor.removedTextBackground": "{{ love.colors.accents[0] }}11",
    // Dropdown
    "dropdown.background": "{{ love.colors.background1 }}",
    "dropdown.border": "{{ love.colors.foreground1 }}",
    "dropdown.foreground": "{{ love.colors.foreground1 }}",
    "dropdown.listBackground": "{{ love.colors.background2 }}",
    // Editor
    "editor.background": "{{ love.colors.background1 }}",
    "editor.findMatchBackground": "{{ love.colors.foreground2 }}33",
    "editor.findMatchHighlightBackground": "{{ love.colors.foreground2 }}11",
    "editor.foreground": "{{ love.colors.foreground1 }}",
    "editor.hoverHighlightBackground": "{{ love.colors.accents[6] }}22",
    "editor.inactiveSelectionBackground": "{{ love.colors.accents[6] }}22",
    "editor.lineHighlightBackground": "{{ love.colors.background2 }}",
    "editor.rangeHighlightBackground": "{{ love.colors.accents[6] }}22",
    "editor.selectionBackground": "{{ love.colors.foreground1 }}22",
    "editor.selectionHighlightBackground": "{{ love.colors.foreground1 }}11",
    "editor.snippetFinalTabstopHighlightBorder": "{{ love.colors.accents[6] }}",
    "editor.snippetTabstopHighlightBackground": "{{ love.colors.foreground1 }}22",
    "editor.symbolHighlightBackground": "{{ love.colors.foreground1 }}22",
    "editorBracketMatch.background": "{{ love.colors.foreground1 }}22",
    "editorBracketMatch.border": "#0000",
    "editorCursor.foreground": "{{ love.colors.accents[6] }}",
    "editorError.foreground": "{{ love.colors.accents[0] }}",
    "editorGroup.border": "{{ love.colors.background2 }}",
    "editorGroup.dropBackground": "{{ love.colors.accents[6] }}44",
    "editorGroup.emptyBackground": "{{ love.colors.background1 }}",
    "editorGroup.focusedEmptyBorder": "{{ love.colors.background2 }}",
    "editorGroupHeader.noTabsBackground": "{{ love.colors.background1 }}",
    "editorGroupHeader.tabsBackground": "{{ love.colors.background2 }}",
    "editorGroupHeader.tabsBorder": "{{ love.colors.background2 }}",
    "editorGutter.addedBackground": "{{ love.colors.accents[4] }}",
    "editorGutter.background": "{{ love.colors.background1 }}",
    "editorGutter.deletedBackground": "{{ love.colors.accents[0] }}",
    "editorGutter.modifiedBackground": "{{ love.colors.accents[6] }}",
    "editorHint.foreground": "{{ love.colors.accents[9] }}",
    "editorHoverWidget.background": "{{ love.colors.background2 }}",
    "editorHoverWidget.border": "{{ love.colors.foreground1 }}",
    "editorHoverWidget.foreground": "{{ love.colors.foreground1 }}",
    "editorIndentGuide.activeBackground": "{{ love.colors.accents[6] }}",
    "editorIndentGuide.background": "{{ love.colors.foreground1 }}44",
    "editorInfo.foreground": "{{ love.colors.accents[6] }}",
    "editorLightBulb.foreground": "{{ love.colors.accents[6] }}",
    "editorLightBulbAutoFix.foreground": "{{ love.colors.accents[6] }}",
    "editorLineNumber.activeForeground": "{{ love.colors.accents[6] }}",
    "editorLineNumber.foreground": "{{ love.colors.foreground1 }}66",
    "editorLink.activeForeground": "{{ love.colors.accents[4] }}",
    "editorPane.background": "{{ love.colors.background1 }}",
    "editorRuler.foreground": "{{ love.colors.accents[6] }}",
    "editorSuggestWidget.background": "{{ love.colors.background1 }}",
    "editorSuggestWidget.border": "{{ love.colors.foreground1 }}",
    "editorSuggestWidget.foreground": "{{ love.colors.foreground1 }}",
    "editorSuggestWidget.highlightForeground": "{{ love.colors.accents[6] }}",
    "editorSuggestWidget.selectedBackground": "{{ love.colors.background2 }}",
    "editorUnnecessaryCode.opacity": "#0008",
    "editorWarning.foreground": "{{ love.colors.accents[2] }}",
    "editorWhitespace.foreground": "{{ love.colors.foreground1 }}44",
    "editorWidget.background": "{{ love.colors.background2 }}",
    "editorWidget.border": "{{ love.colors.foreground1 }}",
    "editorWidget.foreground": "{{ love.colors.foreground1 }}",
    "editorWidget.resizeBorder": "{{ love.colors.accents[6] }}",
    // Extension Badge & Button
    "extensionBadge.remoteBackground": "{{ love.colors.accents[6] }}",
    "extensionBadge.remoteForeground": "{{ love.colors.background1 }}",
    "extensionButton.prominentBackground": "{{ love.colors.accents[6] }}",
    "extensionButton.prominentForeground": "{{ love.colors.background1 }}",
    "extensionButton.prominentHoverBackground": "{{ love.colors.accents[4] }}",
    // Git Decoration
    "gitDecoration.addedResourceForeground": "{{ love.colors.accents[4] }}",
    "gitDecoration.conflictingResourceForeground": "{{ love.colors.accents[8] }}",
    "gitDecoration.deletedResourceForeground": "{{ love.colors.accents[0] }}",
    "gitDecoration.ignoredResourceForeground": "{{ love.colors.foreground1 }}66",
    "gitDecoration.modifiedResourceForeground": "{{ love.colors.accents[2] }}",
    "gitDecoration.submoduleResourceForeground": "{{ love.colors.accents[6] }}",
    "gitDecoration.untrackedResourceForeground": "{{ love.colors.accents[4] }}",
    // Icon
    "icon.foreground": "{{ love.colors.foreground1 }}",
    // Image Preview
    "imagePreview.border": "{{ love.colors.foreground1 }}",
    // Input
    "input.background": "{{ love.colors.background2 }}",
    "input.border": "{{ love.colors.background1 }}",
    "input.foreground": "{{ love.colors.foreground1 }}",
    "input.placeholderForeground": "{{ love.colors.grays[2] }}",
    "inputOption.activeBorder": "{{ love.colors.accents[6] }}",
    "inputOption.activeBackground": "{{ love.colors.background1 }}",
    "inputValidation.errorBackground": "{{ love.colors.accents[0] }}",
    "inputValidation.errorBorder": "{{ love.colors.accents[0] }}",
    "inputValidation.errorForeground": "{{ love.colors.background1 }}",
    "inputValidation.infoBackground": "{{ love.colors.accents[6] }}",
    "inputValidation.infoBorder": "{{ love.colors.accents[6] }}",
    "inputValidation.infoForeground": "{{ love.colors.background1 }}",
    "inputValidation.warningBackground": "{{ love.colors.accents[2] }}",
    "inputValidation.warningBorder": "{{ love.colors.accents[2] }}",
    "inputValidation.warningForeground": "{{ love.colors.background1 }}",
    // List
    "list.activeSelectionBackground": "{{ love.colors.background1 }}",
    "list.activeSelectionForeground": "{{ love.colors.foreground1 }}",
    "list.dropBackground": "{{ love.colors.accents[6] }}44",
    "list.errorForeground": "{{ love.colors.accents[0] }}",
    "list.filterMatchBackground": "{{ love.colors.accents[6] }}44",
    "list.focusBackground": "{{ love.colors.background1 }}",
    "list.focusForeground": "{{ love.colors.foreground1 }}",
    "list.highlightForeground": "{{ love.colors.accents[6] }}",
    "list.hoverBackground": "{{ love.colors.background1 }}",
    "list.hoverForeground": "{{ love.colors.foreground1 }}",
    "list.inactiveFocusBackground": "{{ love.colors.background1 }}",
    "list.inactiveSelectionBackground": "{{ love.colors.background1 }}",
    "list.inactiveSelectionForeground": "{{ love.colors.foreground1 }}",
    "list.invalidItemForeground": "{{ love.colors.accents[0] }}",
    "list.warningForeground": "{{ love.colors.accents[2] }}",
    // List Filter Widget
    "listFilterWidget.background": "{{ love.colors.background1 }}",
    "listFilterWidget.noMatchesOutline": "{{ love.colors.accents[0] }}",
    "listFilterWidget.outline": "{{ love.colors.accents[6] }}",
    // Menu
    "menu.background": "{{ love.colors.background2 }}",
    "menu.border": "{{ love.colors.foreground1 }}",
    "menu.foreground": "{{ love.colors.foreground1 }}",
    "menu.selectionBackground": "{{ love.colors.foreground1 }}",
    "menu.selectionBorder": "{{ love.colors.foreground1 }}",
    "menu.selectionForeground": "{{ love.colors.background1 }}",
    "menu.separatorBackground": "{{ love.colors.foreground1 }}",
    // Menubar
    "menubar.selectionBackground": "{{ love.colors.foreground1 }}",
    "menubar.selectionForeground": "{{ love.colors.background1 }}",
    // Merge
    "merge.commonContentBackground": "{{ love.colors.accents[9] }}44",
    "merge.commonHeaderBackground": "{{ love.colors.accents[9] }}88",
    "merge.currentContentBackground": "{{ love.colors.accents[4] }}44",
    "merge.currentHeaderBackground": "{{ love.colors.accents[4] }}88",
    "merge.incomingContentBackground": "{{ love.colors.accents[6] }}44",
    "merge.incomingHeaderBackground": "{{ love.colors.accents[6] }}88",
    // Minimap
    "minimap.background": "{{ love.colors.background1 }}",
    "minimap.errorHighlight": "{{ love.colors.accents[0] }}66",
    "minimap.findMatchHighlight": "{{ love.colors.accents[6] }}66",
    "minimap.selectionHighlight": "{{ love.colors.foreground1 }}66",
    "minimap.warningHighlight": "{{ love.colors.accents[2] }}66",
    // Minimap Gutter
    "minimapGutter.addedBackground": "{{ love.colors.accents[4] }}",
    "minimapGutter.deletedBackground": "{{ love.colors.accents[0] }}",
    "minimapGutter.modifiedBackground": "{{ love.colors.accents[2] }}",
    // Minimap Slider
    "minimapSlider.activeBackground": "{{ love.colors.foreground1 }}44",
    "minimapSlider.background": "{{ love.colors.foreground1 }}11",
    "minimapSlider.hoverBackground": "{{ love.colors.foreground1 }}22",
    // Notifications
    "notificationCenter.border": "{{ love.colors.foreground1 }}",
    "notificationCenterHeader.background": "{{ love.colors.background2 }}",
    "notificationCenterHeader.foreground": "{{ love.colors.foreground1 }}",
    "notificationLink.foreground": "{{ love.colors.accents[6] }}",
    "notifications.background": "{{ love.colors.background1 }}",
    "notifications.border": "{{ love.colors.foreground1 }}",
    "notifications.foreground": "{{ love.colors.foreground1 }}",
    "notificationsErrorIcon.foreground": "{{ love.colors.accents[0] }}",
    "notificationsInfoIcon.foreground": "{{ love.colors.accents[6] }}",
    "notificationsWarningIcon.foreground": "{{ love.colors.accents[4] }}",
    "notificationToast.border": "{{ love.colors.foreground1 }}",
    // Panel
    "panel.background": "{{ love.colors.background2 }}",
    "panel.border": "{{ love.colors.background2 }}",
    "panel.dropBackground": "{{ love.colors.accents[6] }}44",
    "panelTitle.activeBorder": "{{ love.colors.accents[6] }}",
    "panelTitle.activeForeground": "{{ love.colors.accents[6] }}",
    "panelTitle.inactiveForeground": "{{ love.colors.foreground1 }}",
    // Peekview
    "peekView.border": "{{ love.colors.foreground1 }}",
    "peekViewEditor.background": "{{ love.colors.background2 }}",
    "peekViewEditor.matchHighlightBackground": "{{ love.colors.foreground1 }}22",
    "peekViewEditorGutter.background": "{{ love.colors.background2 }}",
    "peekViewResult.background": "{{ love.colors.background2 }}",
    "peekViewResult.fileForeground": "{{ love.colors.foreground1 }}",
    "peekViewResult.lineForeground": "{{ love.colors.foreground1 }}",
    "peekViewResult.matchHighlightBackground": "{{ love.colors.foreground1 }}22",
    "peekViewResult.selectionBackground": "{{ love.colors.foreground1 }}",
    "peekViewResult.selectionForeground": "{{ love.colors.background1 }}",
    "peekViewTitle.background": "{{ love.colors.background1 }}",
    "peekViewTitleDescription.foreground": "{{ love.colors.foreground1 }}",
    "peekViewTitleLabel.foreground": "{{ love.colors.accents[6] }}",
    // Picker Group
    "pickerGroup.border": "{{ love.colors.foreground1 }}",
    "pickerGroup.foreground": "{{ love.colors.accents[6] }}",
    // Scrollbar
    "scrollbar.shadow": "{{ love.colors.background2 }}",
    "scrollbarSlider.activeBackground": "{{ love.colors.foreground1 }}44",
    "scrollbarSlider.background": "{{ love.colors.background2 }}88",
    "scrollbarSlider.hoverBackground": "{{ love.colors.foreground1 }}22",
    // Sidebar
    "sideBar.background": "{{ love.colors.background2 }}",
    "sideBar.foreground": "{{ love.colors.foreground1 }}",
    "sideBar.dropBackground": "{{ love.colors.accents[6] }}44",
    "sideBarSectionHeader.background": "{{ love.colors.foreground1 }}",
    "sideBarSectionHeader.foreground": "{{ love.colors.background1 }}",
    // Statusbar
    "statusBar.background": "{{ love.colors.background1 }}",
    "statusBar.debuggingBackground": "{{ love.colors.accents[2] }}",
    "statusBar.debuggingForeground": "{{ love.colors.background1 }}",
    "statusBar.foreground": "{{ love.colors.foreground1 }}",
    "statusBar.noFolderBackground": "{{ love.colors.background2 }}",
    "statusBar.noFolderForeground": "{{ love.colors.foreground1 }}",
    // Statusbar Item
    "statusBarItem.activeBackground": "{{ love.colors.foreground2 }}",
    "statusBarItem.hoverBackground": "{{ love.colors.background2 }}",
    "statusBarItem.prominentBackground": "{{ love.colors.accents[6] }}",
    "statusBarItem.prominentForeground": "{{ love.colors.background1 }}",
    "statusBarItem.prominentHoverBackground": "{{ love.colors.foreground1 }}",
    "statusBarItem.remoteBackground": "{{ love.colors.background1 }}",
    "statusBarItem.remoteForeground": "{{ love.colors.foreground1 }}",
    // Tab
    "tab.activeBackground": "{{ love.colors.background1 }}",
    "tab.activeBorder": "{{ love.colors.accents[6] }}",
    "tab.activeForeground": "{{ love.colors.foreground1 }}",
    "tab.hoverBackground": "{{ love.colors.background1 }}",
    "tab.hoverBorder": "{{ love.colors.accents[4] }}",
    "tab.inactiveBackground": "{{ love.colors.background2 }}",
    "tab.inactiveForeground": "{{ love.colors.foreground1 }}aa",
    "tab.unfocusedActiveBackground": "{{ love.colors.background2 }}",
    "tab.unfocusedActiveBorder": "{{ love.colors.foreground1 }}aa",
    "tab.unfocusedActiveForeground": "{{ love.colors.foreground1 }}aa",
    "tab.unfocusedHoverBackground": "{{ love.colors.background1 }}",
    "tab.unfocusedHoverBorder": "{{ love.colors.accents[4] }}",
    "tab.unfocusedInactiveForeground": "{{ love.colors.foreground1 }}aa",
    // Text
    "textBlockQuote.background": "{{ love.colors.background2 }}",
    "textBlockQuote.border": "{{ love.colors.foreground1 }}",
    "textCodeBlock.background": "{{ love.colors.background1 }}",
    "textPreformat.foreground": "{{ love.colors.accents[9] }}",
    "textSeparator.foreground": "{{ love.colors.foreground1 }}",
    // Text Link
    "textLink.activeForeground": "{{ love.colors.accents[4] }}",
    "textLink.foreground": "{{ love.colors.accents[6] }}",
    // Title Bar
    "titleBar.activeBackground": "{{ love.colors.background1 }}",
    "titleBar.activeForeground": "{{ love.colors.foreground1 }}",
    "titleBar.inactiveBackground": "{{ love.colors.background2 }}",
    "titleBar.inactiveForeground": "{{ love.colors.foreground2 }}",
    // Tree
    "tree.indentGuidesStroke": "{{ love.colors.foreground1 }}",
    // Welcome Page
    "welcomePage.background": "{{ love.colors.background1 }}",
    "welcomePage.buttonBackground": "{{ love.colors.background2 }}",
    "welcomePage.buttonHoverBackground": "{{ love.colors.foreground1 }}22",
    // Widget
    "widget.shadow": "{{ love.colors.background1 }}"
  },
  "tokenColors": [
    {
      "name": "Comment",
      "scope": [
        "comment",
        "punctuation.definition.comment"
      ],
      "settings": {
        "fontStyle": "italic",
        "foreground": "{{ love.colors.foreground1 }}66"
      }
    },
    {
      "name": "Variables",
      "scope": [
        "variable",
        "string constant.other.placeholder"
      ],
      "settings": {
        "foreground": "{{ love.colors.foreground2 }}"
      }
    },
    {
      "name": "Colors",
      "scope": [
        "constant.other.color"
      ],
      "settings": {
        "foreground": "{{ love.colors.grays[1] }}"
      }
    },
    {
      "name": "Invalid",
      "scope": [
        "invalid",
        "invalid.illegal"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[0] }}"
      }
    },
    {
      "name": "Keyword, Storage",
      "scope": [
        "keyword",
        "storage.type",
        "storage.modifier"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[8] }}"
      }
    },
    {
      "name": "Operator, Misc",
      "scope": [
        "keyword.control",
        "constant.other.color",
        "punctuation",
        "meta.tag",
        "punctuation.definition.tag",
        "punctuation.separator.inheritance.php",
        "punctuation.definition.tag.html",
        "punctuation.definition.tag.begin.html",
        "punctuation.definition.tag.end.html",
        "punctuation.section.embedded",
        "keyword.other.template",
        "keyword.other.substitution"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[5] }}"
      }
    },
    {
      "name": "Tag",
      "scope": [
        "entity.name.tag",
        "meta.tag.sgml",
        "markup.deleted.git_gutter"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[1] }}"
      }
    },
    {
      "name": "Function, Special Method",
      "scope": [
        "entity.name.function",
        "meta.function-call",
        "variable.function",
        "support.function",
        "keyword.other.special-method"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[6] }}"
      }
    },
    {
      "name": "Block Level Variables",
      "scope": [
        "meta.block variable.other"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[1] }}"
      }
    },
    {
      "name": "Other Variable, String Link",
      "scope": [
        "support.other.variable",
        "string.other.link"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[1] }}"
      }
    },
    {
      "name": "Number, Constant, Function Argument, Tag Attribute, Embedded",
      "scope": [
        "constant.numeric",
        "constant.language",
        "support.constant",
        "constant.character",
        "constant.escape",
        "variable.parameter",
        "keyword.other.unit",
        "keyword.other"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[2] }}"
      }
    },
    {
      "name": "String, Symbols, Inherited Class, Markup Heading",
      "scope": [
        "string",
        "constant.other.symbol",
        "constant.other.key",
        "entity.other.inherited-class",
        "markup.heading",
        "markup.inserted.git_gutter",
        "meta.group.braces.curly constant.other.object.key.js string.unquoted.label.js"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[3] }}"
      }
    },
    {
      "name": "Class, Support",
      "scope": [
        "entity.name",
        "support.type",
        "support.class",
        "support.orther.namespace.use.php",
        "meta.use.php",
        "support.other.namespace.php",
        "markup.changed.git_gutter",
        "support.type.sys-types"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[2] }}"
      }
    },
    {
      "name": "Entity Types",
      "scope": [
        "support.type"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[7] }}"
      }
    },
    {
      "name": "CSS Class and Support",
      "scope": [
        "source.css support.type.property-name",
        "source.sass support.type.property-name",
        "source.scss support.type.property-name",
        "source.less support.type.property-name",
        "source.stylus support.type.property-name",
        "source.postcss support.type.property-name"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[7] }}"
      }
    },
    {
      "name": "Sub-methods",
      "scope": [
        "entity.name.module.js",
        "variable.import.parameter.js",
        "variable.other.class.js"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[0] }}"
      }
    },
    {
      "name": "Language methods",
      "scope": [
        "variable.language"
      ],
      "settings": {
        "fontStyle": "italic",
        "foreground": "{{ love.colors.accents[0] }}"
      }
    },
    {
      "name": "entity.name.method.js",
      "scope": [
        "entity.name.method.js"
      ],
      "settings": {
        "fontStyle": "italic",
        "foreground": "{{ love.colors.accents[6] }}"
      }
    },
    {
      "name": "meta.method.js",
      "scope": [
        "meta.class-method.js entity.name.function.js",
        "variable.function.constructor"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[6] }}"
      }
    },
    {
      "name": "Attributes",
      "scope": [
        "entity.other.attribute-name"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[8] }}"
      }
    },
    {
      "name": "HTML Attributes",
      "scope": [
        "text.html.basic entity.other.attribute-name.html",
        "text.html.basic entity.other.attribute-name"
      ],
      "settings": {
        "fontStyle": "italic",
        "foreground": "{{ love.colors.accents[2] }}"
      }
    },
    {
      "name": "CSS Classes",
      "scope": [
        "entity.other.attribute-name.class"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[2] }}"
      }
    },
    {
      "name": "CSS ID's",
      "scope": [
        "source.sass keyword.control"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[6] }}"
      }
    },
    {
      "name": "Inserted",
      "scope": [
        "markup.inserted"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[3] }}"
      }
    },
    {
      "name": "Deleted",
      "scope": [
        "markup.deleted"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[0] }}"
      }
    },
    {
      "name": "Changed",
      "scope": [
        "markup.changed"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[8] }}"
      }
    },
    {
      "name": "Regular Expressions",
      "scope": [
        "string.regexp"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[5] }}"
      }
    },
    {
      "name": "Escape Characters",
      "scope": [
        "constant.character.escape"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[5] }}"
      }
    },
    {
      "name": "URL",
      "scope": [
        "*url*",
        "*link*",
        "*uri*"
      ],
      "settings": {
        "fontStyle": "underline"
      }
    },
    {
      "name": "Decorators",
      "scope": [
        "tag.decorator.js entity.name.tag.js",
        "tag.decorator.js punctuation.definition.tag.js"
      ],
      "settings": {
        "fontStyle": "italic",
        "foreground": "{{ love.colors.accents[6] }}"
      }
    },
    {
      "name": "ES7 Bind Operator",
      "scope": [
        "source.js constant.other.object.key.js string.unquoted.label.js"
      ],
      "settings": {
        "fontStyle": "italic",
        "foreground": "{{ love.colors.accents[0] }}"
      }
    },
    {
      "name": "JSON Key - Level 0",
      "scope": [
        "source.json meta.structure.dictionary.json support.type.property-name.json"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[8] }}"
      }
    },
    {
      "name": "JSON Key - Level 1",
      "scope": [
        "source.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json support.type.property-name.json"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[2] }}"
      }
    },
    {
      "name": "JSON Key - Level 2",
      "scope": [
        "source.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json support.type.property-name.json"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[2] }}"
      }
    },
    {
      "name": "JSON Key - Level 3",
      "scope": [
        "source.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json support.type.property-name.json"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[0] }}"
      }
    },
    {
      "name": "JSON Key - Level 4",
      "scope": [
        "source.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json support.type.property-name.json"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[1] }}"
      }
    },
    {
      "name": "JSON Key - Level 5",
      "scope": [
        "source.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json support.type.property-name.json"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[6] }}"
      }
    },
    {
      "name": "JSON Key - Level 6",
      "scope": [
        "source.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json support.type.property-name.json"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[1] }}"
      }
    },
    {
      "name": "JSON Key - Level 7",
      "scope": [
        "source.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json support.type.property-name.json"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[8] }}"
      }
    },
    {
      "name": "JSON Key - Level 8",
      "scope": [
        "source.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json meta.structure.dictionary.value.json meta.structure.dictionary.json support.type.property-name.json"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[3] }}"
      }
    },
    {
      "name": "Markdown - Plain",
      "scope": [
        "text.html.markdown",
        "punctuation.definition.list_item.markdown"
      ],
      "settings": {
        "foreground": "{{ love.colors.foreground2 }}"
      }
    },
    {
      "name": "Markdown - Markup Raw Inline",
      "scope": [
        "text.html.markdown markup.inline.raw.markdown"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[8] }}"
      }
    },
    {
      "name": "Markdown - Markup Raw Inline Punctuation",
      "scope": [
        "text.html.markdown markup.inline.raw.markdown punctuation.definition.raw.markdown"
      ],
      "settings": {
        "foreground": "{{ love.colors.grays[2] }}"
      }
    },
    {
      "name": "Markdown - Heading",
      "scope": [
        "markdown.heading",
        "markup.heading | markup.heading entity.name",
        "markup.heading.markdown punctuation.definition.heading.markdown"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[3] }}"
      }
    },
    {
      "name": "Markup - Italic",
      "scope": [
        "markup.italic"
      ],
      "settings": {
        "fontStyle": "italic",
        "foreground": "{{ love.colors.accents[1] }}"
      }
    },
    {
      "name": "Markup - Bold",
      "scope": [
        "markup.bold",
        "markup.bold string"
      ],
      "settings": {
        "fontStyle": "bold",
        "foreground": "{{ love.colors.accents[1] }}"
      }
    },
    {
      "name": "Markup - Bold-Italic",
      "scope": [
        "markup.bold markup.italic",
        "markup.italic markup.bold",
        "markup.quote markup.bold",
        "markup.bold markup.italic string",
        "markup.italic markup.bold string",
        "markup.quote markup.bold string"
      ],
      "settings": {
        "fontStyle": "bold",
        "foreground": "{{ love.colors.accents[1] }}"
      }
    },
    {
      "name": "Markup - Underline",
      "scope": [
        "markup.underline"
      ],
      "settings": {
        "fontStyle": "underline",
        "foreground": "{{ love.colors.accents[2] }}"
      }
    },
    {
      "name": "Markdown - Blockquote",
      "scope": [
        "markup.quote punctuation.definition.blockquote.markdown"
      ],
      "settings": {
        "foreground": "{{ love.colors.grays[2] }}"
      }
    },
    {
      "name": "Markup - Quote",
      "scope": [
        "markup.quote"
      ],
      "settings": {
        "fontStyle": "italic"
      }
    },
    {
      "name": "Markdown - Link",
      "scope": [
        "string.other.link.title.markdown"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[6] }}"
      }
    },
    {
      "name": "Markdown - Link Description",
      "scope": [
        "string.other.link.description.title.markdown"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[8] }}"
      }
    },
    {
      "name": "Markdown - Link Anchor",
      "scope": [
        "constant.other.reference.link.markdown"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[2] }}"
      }
    },
    {
      "name": "Markup - Raw Block",
      "scope": [
        "markup.raw.block"
      ],
      "settings": {
        "foreground": "{{ love.colors.accents[8] }}"
      }
    },
    {
      "name": "Markdown - Raw Block Fenced",
      "scope": [
        "markup.raw.block.fenced.markdown"
      ],
      "settings": {
        "foreground": "{{ love.colors.background1 }}44"
      }
    },
    {
      "name": "Markdown - Fenced Bode Block",
      "scope": [
        "punctuation.definition.fenced.markdown"
      ],
      "settings": {
        "foreground": "{{ love.colors.background1 }}44"
      }
    },
    {
      "name": "Markdown - Fenced Bode Block Variable",
      "scope": [
        "markup.raw.block.fenced.markdown",
        "variable.language.fenced.markdown",
        "punctuation.section.class.end"
      ],
      "settings": {
        "foreground": "{{ love.colors.foreground2 }}"
      }
    },
    {
      "name": "Markdown - Fenced Language",
      "scope": [
        "variable.language.fenced.markdown"
      ],
      "settings": {
        "foreground": "{{ love.colors.grays[2] }}"
      }
    },
    {
      "name": "Markdown - Separator",
      "scope": [
        "meta.separator"
      ],
      "settings": {
        "fontStyle": "bold",
        "foreground": "{{ love.colors.grays[2] }}"
      }
    },
    {
      "name": "Markup - Table",
      "scope": [
        "markup.table"
      ],
      "settings": {
        "foreground": "{{ love.colors.foreground2 }}"
      }
    }
  ]
}
